Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 566387 - [abrt] crash in qbittorrent-2.1.5-3.fc12
Summary: [abrt] crash in qbittorrent-2.1.5-3.fc12
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rb_libtorrent
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a90b50e2d142e8f87ebbefb543d...
: 566635 566640 567019 567197 573428 575391 576046 578464 581129 581480 585759 585782 587249 589719 590238 592615 593600 594954 597071 597816 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-18 09:58 UTC by sawrub
Modified: 2010-12-03 22:39 UTC (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 22:39:38 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-02-18 09:59 UTC, sawrub
no flags Details

Description sawrub 2010-02-18 09:58:57 UTC
abrt 1.0.6 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: qbittorrent
comment: Was downloading the avi file 90% was done.
component: qbittorrent
executable: /usr/bin/qbittorrent
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: qbittorrent-2.1.5-3.fc12
rating: 4
reason: Process was terminated by signal 6 (Aborted)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Started the application.
2. Crashed all of a sudden in the middle of download.
3.

Comment 1 sawrub 2010-02-18 09:59:01 UTC
Created attachment 394877 [details]
File: backtrace

Comment 2 leigh scott 2010-02-18 14:17:57 UTC
Bug reassigned to rb_libtorrent.


I have also forwarded the report to the libtorrent tracker.

http://code.google.com/p/libtorrent/issues/detail?id=37

Comment 3 Karel Klíč 2010-02-24 17:07:13 UTC
*** Bug 566635 has been marked as a duplicate of this bug. ***

Comment 4 Karel Klíč 2010-02-24 17:07:18 UTC
*** Bug 566640 has been marked as a duplicate of this bug. ***

Comment 5 leigh scott 2010-04-10 13:39:37 UTC
*** Bug 581129 has been marked as a duplicate of this bug. ***

Comment 6 leigh scott 2010-04-10 13:43:25 UTC
*** Bug 578464 has been marked as a duplicate of this bug. ***

Comment 7 leigh scott 2010-04-12 12:08:31 UTC
*** Bug 581480 has been marked as a duplicate of this bug. ***

Comment 8 Behshad 2010-04-25 14:09:19 UTC

How to reproduce
-----
1. Start qBittorrent.
2. Wait anywhere between 1 and 5 minutes.
3.


Comment
-----
No particular steps necessary. Apparently this bug in libtorrent::http_parser has been known for ages, but has not been fixed yet.

Comment 9 leigh scott 2010-04-25 14:48:03 UTC
(In reply to comment #8)

> No particular steps necessary. Apparently this bug in libtorrent::http_parser
> has been known for ages, but has not been fixed yet.    


I reported it a while ago when I reassigned it to libtorrent

http://code.google.com/p/libtorrent/issues/detail?id=37

Comment 10 leigh scott 2010-04-26 05:49:02 UTC
*** Bug 585782 has been marked as a duplicate of this bug. ***

Comment 11 leigh scott 2010-04-26 05:49:14 UTC
*** Bug 585759 has been marked as a duplicate of this bug. ***

Comment 12 leigh scott 2010-05-28 11:59:45 UTC
*** Bug 567019 has been marked as a duplicate of this bug. ***

Comment 13 leigh scott 2010-05-28 11:59:55 UTC
*** Bug 567197 has been marked as a duplicate of this bug. ***

Comment 14 leigh scott 2010-05-28 12:00:04 UTC
*** Bug 573428 has been marked as a duplicate of this bug. ***

Comment 15 leigh scott 2010-05-28 12:00:22 UTC
*** Bug 575391 has been marked as a duplicate of this bug. ***

Comment 16 leigh scott 2010-05-28 12:00:29 UTC
*** Bug 576046 has been marked as a duplicate of this bug. ***

Comment 17 leigh scott 2010-05-28 12:00:39 UTC
*** Bug 587249 has been marked as a duplicate of this bug. ***

Comment 18 leigh scott 2010-05-28 12:00:49 UTC
*** Bug 589719 has been marked as a duplicate of this bug. ***

Comment 19 leigh scott 2010-05-28 12:00:58 UTC
*** Bug 590238 has been marked as a duplicate of this bug. ***

Comment 20 leigh scott 2010-05-28 12:01:04 UTC
*** Bug 592615 has been marked as a duplicate of this bug. ***

Comment 21 leigh scott 2010-05-28 12:01:11 UTC
*** Bug 593600 has been marked as a duplicate of this bug. ***

Comment 22 leigh scott 2010-05-28 12:01:22 UTC
*** Bug 594954 has been marked as a duplicate of this bug. ***

Comment 23 leigh scott 2010-05-28 12:01:30 UTC
*** Bug 597071 has been marked as a duplicate of this bug. ***

Comment 24 leigh scott 2010-05-30 16:44:35 UTC
*** Bug 597816 has been marked as a duplicate of this bug. ***

Comment 25 Bug Zapper 2010-11-03 21:51:08 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 26 Bug Zapper 2010-12-03 22:39:38 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.